<!-- Modal -->
<div class="modal fade" id="askQuestionModal" tabindex="-1" aria-labelledby="askQuestionModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="askQuestionModalLabel"><%= current_user&.name %></h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body" id='newJob'>
        <%= form_for Post.new, remote: true do |f|%>
          <%= f.hidden_field :post_type, value: 'question' %>
          <%#= f.rich_text_area :description, placeholder: "What do you want to talk about?" %>
          <%= f.text_area :description, placeholder: "What do you want to ask about?", cols: '52', rows: '4' %>
          <div id="image-holder"></div>
          <%#= f.submit 'post', class: 'btn btn-primary btn-sm float-end mt-3' %>
        <% end %>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
        <button type="submit" form="new_post" class="btn btn-primary">Post</button>
      </div>
    </div>
  </div>
</div>